<?xml version="1.0"?>
<presentation title="PowerPoint Presentation" width="720.0000000" height="540.0000000" thmbWidth="69.0000000" thmbHeight="51.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2010" type="compound" hasExternalAudio="0" uid="{56AE671F-EC96-4E94-B8CD-084B2D3399E3}">
	<presenters/>
	<company logoAssetId="" webSite="" webSiteTarget="_self"/>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="data/sound0.mp3" embedded="0" size="178397"/>
		<soundAsset id="sndAsset1" src="data/sound1.mp3" embedded="0" size="466162"/>
		<soundAsset id="sndAsset2" src="data/sound2.mp3" embedded="0" size="302844"/>
		<soundAsset id="sndAsset3" src="data/sound3.mp3" embedded="0" size="216640"/>
		<soundAsset id="sndAsset4" src="data/sound4.mp3" embedded="0" size="324474"/>
		<soundAsset id="sndAsset5" src="data/sound5.mp3" embedded="0" size="680889"/>
		<soundAsset id="sndAsset6" src="data/sound6.mp3" embedded="0" size="834489"/>
		<soundAsset id="sndAsset7" src="data/sound7.mp3" embedded="0" size="245166"/>
		<soundAsset id="sndAsset8" src="data/sound8.mp3" embedded="0" size="954547"/>
		<soundAsset id="sndAsset9" src="data/sound9.mp3" embedded="0" size="504405"/>
		<soundAsset id="sndAsset10" src="data/sound10.mp3" embedded="0" size="468356"/>
		<soundAsset id="sndAsset11" src="data/sound11.mp3" embedded="0" size="270557"/>
		<soundAsset id="sndAsset12" src="data/sound12.mp3" embedded="0" size="277767"/>
		<soundAsset id="sndAsset13" src="data/sound13.mp3" embedded="0" size="663961"/>
		<soundAsset id="sndAsset14" src="data/sound14.mp3" embedded="0" size="468356"/>
		<soundAsset id="sndAsset15" src="data/sound15.mp3" embedded="0" size="384346"/>
		<soundAsset id="sndAsset16" src="data/sound16.mp3" embedded="0" size="318518"/>
		<soundAsset id="sndAsset17" src="data/sound17.mp3" embedded="0" size="363971"/>
		<soundAsset id="sndAsset18" src="data/sound18.mp3" embedded="0" size="216640"/>
		<soundAsset id="sndAsset19" src="data/sound19.mp3" embedded="0" size="758629"/>
		<soundAsset id="sndAsset20" src="data/sound20.mp3" embedded="0" size="859253"/>
		<soundAsset id="sndAsset21" src="data/sound21.mp3" embedded="0" size="389049"/>
		<soundAsset id="sndAsset22" src="data/sound22.mp3" embedded="0" size="654557"/>
		<soundAsset id="sndAsset23" src="data/sound23.mp3" embedded="0" size="601267"/>
		<soundAsset id="sndAsset24" src="data/sound24.mp3" embedded="0" size="337326"/>
		<soundAsset id="sndAsset25" src="data/sound25.mp3" embedded="0" size="13826"/>
		<soundAsset id="sndAsset26" src="data/sound26.mp3" embedded="0" size="699070"/>
		<soundAsset id="sndAsset27" src="data/sound27.mp3" embedded="0" size="392810"/>
		<soundAsset id="sndAsset28" src="data/sound28.mp3" embedded="0" size="329176"/>
		<soundAsset id="sndAsset29" src="data/sound29.mp3" embedded="0" size="184040"/>
		<soundAsset id="sndAsset30" src="data/sound30.mp3" embedded="0" size="140781"/>
		<soundAsset id="sndAsset31" src="data/sound31.mp3" embedded="0" size="298142"/>
		<soundAsset id="sndAsset32" src="data/sound32.mp3" embedded="0" size="396572"/>
		<soundAsset id="sndAsset33" src="data/sound33.mp3" embedded="0" size="195011"/>
		<soundAsset id="sndAsset34" src="data/sound34.mp3" embedded="0" size="1045140"/>
		<soundAsset id="sndAsset35" src="data/sound35.mp3" embedded="0" size="126361"/>
		<soundAsset id="sndAsset36" src="data/sound36.mp3" embedded="0" size="250182"/>
		<soundAsset id="sndAsset37" src="data/sound37.mp3" embedded="0" size="254884"/>
		<soundAsset id="sndAsset38" src="data/sound38.mp3" embedded="0" size="310054"/>
		<soundAsset id="sndAsset39" src="data/sound39.mp3" embedded="0" size="307546"/>
		<soundAsset id="sndAsset40" src="data/sound40.mp3" embedded="0" size="461146"/>
		<soundAsset id="sndAsset41" src="data/sound41.mp3" embedded="0" size="402528"/>
		<soundAsset id="sndAsset42" src="data/sound42.mp3" embedded="0" size="539200"/>
		<soundAsset id="sndAsset43" src="data/sound43.mp3" embedded="0" size="405976"/>
		<soundAsset id="sndAsset44" src="data/sound44.mp3" embedded="0" size="404722"/>
	</soundAssets>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="data/thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="data/thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="data/thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="data/thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="data/thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="data/thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="data/thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="data/thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="data/thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="data/thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="data/thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="data/thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="data/thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="data/thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="data/thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="data/thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="data/thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="data/thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="data/thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="data/thmb20.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="data/thmb21.swf" embedded="0"/>
		<graphicAsset id="imgAsset21" src="data/thmb22.swf" embedded="0"/>
		<graphicAsset id="imgAsset22" src="data/thmb23.swf" embedded="0"/>
		<graphicAsset id="imgAsset23" src="data/thmb24.swf" embedded="0"/>
		<graphicAsset id="imgAsset24" src="data/thmb25.swf" embedded="0"/>
		<graphicAsset id="imgAsset25" src="data/thmb26.swf" embedded="0"/>
		<graphicAsset id="imgAsset26" src="data/thmb27.swf" embedded="0"/>
		<graphicAsset id="imgAsset27" src="data/thmb28.swf" embedded="0"/>
		<graphicAsset id="imgAsset28" src="data/thmb29.swf" embedded="0"/>
		<graphicAsset id="imgAsset29" src="data/thmb30.swf" embedded="0"/>
		<graphicAsset id="imgAsset30" src="data/thmb31.swf" embedded="0"/>
		<graphicAsset id="imgAsset31" src="data/thmb32.swf" embedded="0"/>
		<graphicAsset id="imgAsset32" src="data/thmb33.swf" embedded="0"/>
		<graphicAsset id="imgAsset33" src="data/thmb34.swf" embedded="0"/>
		<graphicAsset id="imgAsset34" src="data/thmb35.swf" embedded="0"/>
		<graphicAsset id="imgAsset35" src="data/thmb36.swf" embedded="0"/>
		<graphicAsset id="imgAsset36" src="data/thmb37.swf" embedded="0"/>
		<graphicAsset id="imgAsset37" src="data/thmb38.swf" embedded="0"/>
		<graphicAsset id="imgAsset38" src="data/thmb39.swf" embedded="0"/>
		<graphicAsset id="imgAsset39" src="data/thmb40.swf" embedded="0"/>
		<graphicAsset id="imgAsset40" src="data/thmb41.swf" embedded="0"/>
		<graphicAsset id="imgAsset41" src="data/thmb42.swf" embedded="0"/>
		<graphicAsset id="imgAsset42" src="data/thmb43.swf" embedded="0"/>
		<graphicAsset id="imgAsset43" src="data/thmb44.swf" embedded="0"/>
		<graphicAsset id="imgAsset44" src="data/thmb45.swf" embedded="0"/>
		<graphicAsset id="imgAsset45" src="data/thmb46.swf" embedded="0"/>
		<graphicAsset id="imgAsset46" src="data/thmb47.swf" embedded="0"/>
		<graphicAsset id="imgAsset47" src="data/thmb48.swf" embedded="0"/>
		<graphicAsset id="imgAsset48" src="data/thmb49.swf" embedded="0"/>
		<graphicAsset id="imgAsset49" src="data/thmb50.swf" embedded="0"/>
		<graphicAsset id="imgAsset50" src="data/thmb51.swf" embedded="0"/>
		<graphicAsset id="imgAsset51" src="data/thmb52.swf" embedded="0"/>
		<graphicAsset id="imgAsset52" src="data/thmb53.swf" embedded="0"/>
	</graphicAssets>
	<backgroundSound soundAssetId="" looping="0"/>
	<narration>
		<audioTracks>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset0" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="0" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="0" stepIndex="0" timeOffset="14.8300000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset1" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="1" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="1" stepIndex="0" timeOffset="38.7989996"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset2" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="2" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="2" stepIndex="0" timeOffset="25.1980000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset3" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="3" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="3" stepIndex="0" timeOffset="17.9970005"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset4" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="4" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="4" stepIndex="0" timeOffset="26.9960002"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset5" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="5" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="5" stepIndex="0" timeOffset="56.6950000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset6" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="6" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="6" stepIndex="0" timeOffset="69.4939985"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset7" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="7" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="7" stepIndex="0" timeOffset="20.3930009"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset8" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="8" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="8" stepIndex="0" timeOffset="79.4920015"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset9" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="9" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="9" stepIndex="0" timeOffset="41.9910005"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset10" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="10" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="10" stepIndex="0" timeOffset="38.9900000"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset11" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="11" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="11" stepIndex="0" timeOffset="22.4889986"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset12" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="12" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="12" stepIndex="0" timeOffset="23.0879979"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset13" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="13" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="13" stepIndex="0" timeOffset="55.2869981"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset14" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="14" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="14" stepIndex="0" timeOffset="38.9859970"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset15" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="15" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="15" stepIndex="0" timeOffset="31.9649984"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset16" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="16" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="16" stepIndex="0" timeOffset="26.4839997"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset17" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="17" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="17" stepIndex="0" timeOffset="30.2830001"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset18" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="18" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="18" stepIndex="0" timeOffset="17.9820007"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset19" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="19" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="19" stepIndex="0" timeOffset="63.1510006"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset20" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="20" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="20" stepIndex="0" timeOffset="71.5399992"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset21" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="21" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="21" stepIndex="0" timeOffset="32.3589963"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset22" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="22" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="22" stepIndex="0" timeOffset="54.4879977"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset23" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="23" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="23" stepIndex="1" timeOffset="40.9369959"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset24" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="24" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="24" stepIndex="0" timeOffset="28.0359960"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset25" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="25" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="25" stepIndex="0" timeOffset="1.0749954"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset26" trimLeft="0.0000000" trimRight="0.0080000">
				<startTimestamp slideIndex="26" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="26" stepIndex="0" timeOffset="58.1859954"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset27" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="27" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="27" stepIndex="0" timeOffset="32.6729936"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset28" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="28" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="28" stepIndex="0" timeOffset="27.3719924"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset29" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="29" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="29" stepIndex="0" timeOffset="15.2709926"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset30" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="30" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="30" stepIndex="0" timeOffset="11.6699930"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset31" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="31" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="31" stepIndex="0" timeOffset="24.7689935"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset32" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="32" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="32" stepIndex="0" timeOffset="32.9679935"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset33" trimLeft="0.0000000" trimRight="0.0010000">
				<startTimestamp slideIndex="33" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="33" stepIndex="0" timeOffset="16.1859944"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset34" trimLeft="0.0000000" trimRight="0.0060000">
				<startTimestamp slideIndex="34" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="34" stepIndex="0" timeOffset="87.0199945"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset35" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="34" stepIndex="0" timeOffset="87.0199945"/>
				<endTimestamp slideIndex="35" stepIndex="0" timeOffset="10.4649937"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset36" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="35" stepIndex="0" timeOffset="10.4959937"/>
				<endTimestamp slideIndex="36" stepIndex="0" timeOffset="20.7639935"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset37" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="37" stepIndex="0" timeOffset="0.0000000"/>
				<endTimestamp slideIndex="37" stepIndex="0" timeOffset="21.1629943"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset38" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="37" stepIndex="0" timeOffset="21.2479943"/>
				<endTimestamp slideIndex="38" stepIndex="0" timeOffset="25.7619945"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset39" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="38" stepIndex="0" timeOffset="25.8459945"/>
				<endTimestamp slideIndex="39" stepIndex="0" timeOffset="25.5609937"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset40" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="39" stepIndex="0" timeOffset="25.6319937"/>
				<endTimestamp slideIndex="40" stepIndex="0" timeOffset="38.3599942"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset41" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="40" stepIndex="0" timeOffset="38.4559942"/>
				<endTimestamp slideIndex="41" stepIndex="0" timeOffset="33.4589958"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset42" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="41" stepIndex="0" timeOffset="33.5389958"/>
				<endTimestamp slideIndex="42" stepIndex="0" timeOffset="44.8579939"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset43" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="42" stepIndex="0" timeOffset="44.9529939"/>
				<endTimestamp slideIndex="43" stepIndex="0" timeOffset="33.7569950"/>
			</audioTrack>
			<audioTrack volume="1.0000000" soundAssetId="sndAsset44" trimLeft="0.0000000" trimRight="0.0000000">
				<startTimestamp slideIndex="43" stepIndex="0" timeOffset="33.8129950"/>
				<endTimestamp slideIndex="44" stepIndex="0" timeOffset="33.6359960"/>
			</audioTrack>
		</audioTracks>
	</narration>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="buttonGradientBegin">#FFE89C</color>
				<color id="buttonGradientEnd">#FFB700</color>
				<color id="buttonIcon">#000000</color>
				<color id="controlPanel.bg_begin">#F5F5F5</color>
				<color id="controlPanel.bg_end">#F5F5F5</color>
				<color id="controlPanel.buttons.normal.bg_begin">#FFFFFF</color>
				<color id="controlPanel.buttons.normal.bg_end">#E5E5E5</color>
				<color id="controlPanel.buttons.normal.content">#3C3C3C</color>
				<color id="controlPanel.buttons.selected.bg_begin">#3C3C3C</color>
				<color id="controlPanel.buttons.selected.bg_end">#5A5A5A</color>
				<color id="controlPanel.buttons.selected.content">#FFFFFF</color>
				<color id="controlPanel.iconButton.normal.icon">#3C3C3C</color>
				<color id="controlPanel.timeline.bg">#5A5A5A</color>
				<color id="controlPanel.timeline.currentSlide">#000000</color>
				<color id="controlPanel.timeline.currentTime">#000000</color>
				<color id="controlPanel.timeline.loadingProgress">#FFFFFF</color>
				<color id="controlPanel.timeline.playback">#CCE8FF</color>
				<color id="controlPanel.timeline.totalSlides">#5A5A5A</color>
				<color id="controlPanel.timeline.totalTime">#5A5A5A</color>
				<color id="controlPanel.volumeControlBar">#82B5FF</color>
				<color id="selectedButtonGradientBegin">#2E2E2E</color>
				<color id="selectedButtonGradientEnd">#424242</color>
				<color id="selectedButtonIcon">#FFFFFF</color>
				<color id="sidePanel.bg">#F5F5F5</color>
				<color id="sidePanel.buttons.normal.content">#3C3C3C</color>
				<color id="sidePanel.buttons.selected.bg_begin">#3C3C3C</color>
				<color id="sidePanel.buttons.selected.bg_end">#5A5A5A</color>
				<color id="sidePanel.buttons.selected.content">#FFFFFF</color>
				<color id="sidePanel.companyLogoBg">#F5F5F5</color>
				<color id="sidePanel.hyperlinks.normal">#0068FF</color>
				<color id="sidePanel.hyperlinks.visited">#A64FBA</color>
				<color id="sidePanel.primaryColor">#000000</color>
				<color id="sidePanel.secondaryColor">#5A5A5A</color>
				<color id="sidePanel.tabs.content.buttons.bg_begin">#FFFFFF</color>
				<color id="sidePanel.tabs.content.buttons.bg_end">#E5E5E5</color>
				<color id="sidePanel.tabs.content.buttons.content">#3C3C3C</color>
				<color id="sidePanel.tabs.content.lists.item.highlighted">#CCE8FF</color>
				<color id="sidePanel.tabs.content.lists.item.selected">#3C3C3C</color>
				<color id="sidePanel.tabs.content.primaryColor.normal">#3C3C3C</color>
				<color id="sidePanel.tabs.content.primaryColor.selected">#FFFFFF</color>
				<color id="sidePanel.tabs.content.secondaryColor.normal">#5A5A5A</color>
				<color id="sidePanel.tabs.content.secondaryColor.selected">#FFFFFF</color>
				<color id="sidePanel.tabs.content.slideTitleVisited.normal">#A5A5A5</color>
				<color id="sidePanel.tabs.tab.active.content">#000000</color>
				<color id="sidePanel.tabs.tab.inactive.bg_begin">#FFFFFF</color>
				<color id="sidePanel.tabs.tab.inactive.bg_end">#E5E5E5</color>
				<color id="sidePanel.tabs.tab.inactive.content">#3C3C3C</color>
				<color id="slideView.bg">#BFBFBF</color>
				<color id="titlePanel.bg_begin">#F5F5F5</color>
				<color id="titlePanel.bg_end">#F5F5F5</color>
				<color id="titlePanel.buttons.normal.content">#3C3C3C</color>
				<color id="titlePanel.buttons.selected.bg_begin">#3C3C3C</color>
				<color id="titlePanel.buttons.selected.bg_end">#5A5A5A</color>
				<color id="titlePanel.buttons.selected.content">#FFFFFF</color>
				<color id="titlePanel.presentationTitle">#000000</color>
				<color id="titlePanel.timeIndicator">#5A5A5A</color>
				<color id="window.buttons.bg_begin">#FFFFFF</color>
				<color id="window.buttons.bg_end">#E5E5E5</color>
				<color id="window.buttons.content">#3C3C3C</color>
				<color id="window.hyperlinks.normal">#0067FF</color>
				<color id="window.hyperlinks.visited">#A64FBA</color>
				<color id="window.panel.bg">#F5F5F5</color>
				<color id="window.primaryColor">#3C3C3C</color>
				<color id="window.secondaryColor">#5A5A5A</color>
			</colorSettings>
			<layoutSettings>
				<titlePanelEnabled>true</titlePanelEnabled>
				<titlePanelExpanded>true</titlePanelExpanded>
				<sidePanelEnabled>true</sidePanelEnabled>
				<sidePanelIsLeft>true</sidePanelIsLeft>
				<sidePanelExpandedToBottom>true</sidePanelExpandedToBottom>
				<navigationPanelExpanded>false</navigationPanelExpanded>
			</layoutSettings>
			<textCollection>
				<translation messageId="attachmentsTab">Attachments</translation>
				<translation messageId="attachmentsWindowTitle">Attachments</translation>
				<translation messageId="cpAttachmentsButton">Attachments</translation>
				<translation messageId="cpNotesButton">Notes</translation>
				<translation messageId="cpPresenterButton">Presenter Info</translation>
				<translation messageId="cpSearchButton">Search</translation>
				<translation messageId="cpVideoButton">Video</translation>
				<translation messageId="mbNo">No</translation>
				<translation messageId="mbOk">OK</translation>
				<translation messageId="mbYes">Yes</translation>
				<translation messageId="notesTab">Notes</translation>
				<translation messageId="notesWindowTitle">Notes</translation>
				<translation messageId="outlineTab">Outline</translation>
				<translation messageId="presenterEmail">Email</translation>
				<translation messageId="presenterLessInfo">Less info</translation>
				<translation messageId="presenterMoreInfo">More info</translation>
				<translation messageId="presenterWebsite">Website</translation>
				<translation messageId="presenterWindowTitle">Presenter Info</translation>
				<translation messageId="quizSlideWindowText">You must complete the quiz before leaving this slide.</translation>
				<translation messageId="quizSlideWindowTitle">Warning</translation>
				<translation messageId="resumeWindowText">Would you like to resume the presentation from the last slide viewed?</translation>
				<translation messageId="resumeWindowTitle">Resume presentation</translation>
				<translation messageId="searchHideOptions">Hide options</translation>
				<translation messageId="searchNotes">Notes</translation>
				<translation messageId="searchSearchIn">Search in</translation>
				<translation messageId="searchShowOptions">Show options</translation>
				<translation messageId="searchTab">Search</translation>
				<translation messageId="searchText">Text</translation>
				<translation messageId="searchTitle">Title</translation>
				<translation messageId="searchWindowTitle">Search</translation>
				<translation messageId="sidePanelPresenterInfo">Presenter Info</translation>
				<translation messageId="sidePanelPresenterVideo">Presenter Video</translation>
				<translation messageId="thumbnailsTab">Thumbnails</translation>
				<translation messageId="tpAttachmentsButton">Attachments</translation>
				<translation messageId="tpNotesButton">Notes</translation>
				<translation messageId="tpPresenterButton">Presenter Info</translation>
				<translation messageId="tpSearchButton">Search</translation>
				<translation messageId="tpTimeFormat">%PRESENTATION_TIME% of %PRESENTATION_DURATION%</translation>
				<translation messageId="tpVideoButton">Video</translation>
				<translation messageId="videoWindowNoVideo">No video available</translation>
			</textCollection>
			<sidePanelSettings>
				<tabsPanelSettings defaultTabIndex="0">
					<tabSettings id="outline" visibleIndex="0"/>
					<tabSettings id="thumbnails" visibleIndex="1"/>
					<tabSettings id="search" visibleIndex="2"/>
					<tabSettings id="notes" visibleIndex="3"/>
					<tabSettings id="attachments" visibleIndex="4"/>
				</tabsPanelSettings>
				<presenterInfoEnabled>true</presenterInfoEnabled>
				<companyLogoEnabled>true</companyLogoEnabled>
				<multilevelOutline>true</multilevelOutline>
				<presenterVideoEnabled>true</presenterVideoEnabled>
			</sidePanelSettings>
			<titlePanelSettings>
				<showPresentationTitle>true</showPresentationTitle>
				<showFullscreenButton>true</showFullscreenButton>
				<showCloseButton>true</showCloseButton>
				<showTime>false</showTime>
				<buttons>
					<enabledButtons/>
					<disabledButtons>
						<button id="video" iconId="iconVideo" iconEnabled="true" captionEnabled="true"/>
						<button id="notes" iconId="iconNotes" iconEnabled="true" captionEnabled="true"/>
						<button id="presenterInfo" iconId="iconPresenter" iconEnabled="true" captionEnabled="true"/>
						<button id="search" iconId="iconSearch" iconEnabled="true" captionEnabled="true"/>
						<button id="attachments" iconId="iconAttachment" iconEnabled="true" captionEnabled="true"/>
					</disabledButtons>
				</buttons>
			</titlePanelSettings>
			<controlPanelSettings>
				<timelineMode>slideTimeline</timelineMode>
				<navigationMode>bySteps</navigationMode>
				<enableTimelineNavigation>true</enableTimelineNavigation>
				<showVolumeControl>true</showVolumeControl>
				<showFullscreenButton>false</showFullscreenButton>
				<showLayoutButton>true</showLayoutButton>
				<buttons>
					<enabledButtons/>
					<disabledButtons>
						<button id="video" iconId="iconVideo" iconEnabled="true" captionEnabled="true"/>
						<button id="notes" iconId="iconNotes" iconEnabled="true" captionEnabled="true"/>
						<button id="presenterInfo" iconId="iconPresenter" iconEnabled="true" captionEnabled="true"/>
						<button id="search" iconId="iconSearch" iconEnabled="true" captionEnabled="true"/>
						<button id="attachments" iconId="iconAttachment" iconEnabled="true" captionEnabled="true"/>
					</disabledButtons>
				</buttons>
			</controlPanelSettings>
			<miscSettings>
				<useUnicodeFont>false</useUnicodeFont>
			</miscSettings>
		</skin>
		<colorScheme>
			<primaryColor>0.5686482;0.5208360;-0.0894842;0.0000000;0.0000000;0.1655884;0.6967325;0.1376791;0.0000000;0.0000000;0.3927516;0.2936727;0.3135757;0.0000000;0.0000000;0.0000000;0.0000000;0.0000000;1.0000000;0.0000000;</primaryColor>
		</colorScheme>
		<appearance fullScreen="0"/>
		<playback autoStart="1" resumePresentationPlayback="1" syncWithVideoNarration="1" enableVideoControl="1"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="data/slide1.swf" size="18510" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="14.8830004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>

in the name of god</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="data/slide2.swf" size="59128" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="38.8409996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="2" title="PART I" titleNormalized="part i" src="data/slide3.swf" size="23512" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="25.2439995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>general concepts/ treatment planning
part i</text>
		</slide>
		<slide index="3" title="Partially Edentulous Epidemiology, physiology, and Terminology" titleNormalized="partially edentulous epidemiology, physiology, and terminology" src="data/slide4.swf" size="22299" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="18.0410004"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>partially edentulous epidemiology, physiology, and terminology</text>
		</slide>
		<slide index="4" title="Definition (RPD)" titleNormalized="definition (rpd)" src="data/slide5.swf" size="24488" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="27.0310001"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>restoration and maintenance of ………

oral function
comfort
appearance
definition (rpd)</text>
		</slide>
		<slide index="5" title="" titleNormalized="" src="data/slide6.swf" size="132844" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="56.7820015"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="" titleNormalized="" src="data/slide7.swf" size="99321" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="69.5459976"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="7" title="" titleNormalized="" src="data/slide8.swf" size="98564" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="20.5009995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="8" title="NEED FOR REMOVABLE PARTIAL DENTURES" titleNormalized="need for removable partial dentures" src="data/slide9.swf" size="43445" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="79.5260010"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>some patients who are given the choice between a prosthesis entirely supported by implants or a removable partial denture ?
not able to pursue implant care. 
need for removable partial dentures</text>
		</slide>
		<slide index="9" title="" titleNormalized="" src="data/slide10.swf" size="36076" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="42.0060005"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>a typical sequence is used to discuss tooth replacement options with patients:
 dental implant-supported prostheses, fixed prostheses,
finally,removable partial dentures</text>
		</slide>
		<slide index="10" title="The major categories of partial tooth loss are those" titleNormalized="the major categories of partial tooth loss are those" src="data/slide11.swf" size="52533" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="39.0530014"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>(1)a tooth-supported space
(2) a tooth and tissue-supported space
the major categories of partial tooth loss are those</text>
		</slide>
		<slide index="11" title="" titleNormalized="" src="data/slide12.swf" size="24151" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="22.5890007"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>removable partial dentures can be designed in various ways to allow use of abutment teeth and supporting tissue</text>
		</slide>
		<slide index="12" title="GENERAL CONCEPTS/TREATMENT PLANNING" titleNormalized="general concepts/treatment planning" src="data/slide13.swf" size="40852" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="23.1739998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>for stability, 
support, and
 retention of the prosthesis.

general concepts/treatment planning</text>
		</slide>
		<slide index="13" title="tooth-bound spaces" titleNormalized="tooth-bound spaces" src="data/slide14.swf" size="39841" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="55.3660011"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>like a fixed partial denture
positive vertical support (rest preparations) and a restrictive angle of dislodgment
opposing guide planes
tooth-bound spaces</text>
		</slide>
		<slide index="14" title="Clasps in removable parti al denture" titleNormalized="clasps in removable parti al denture" src="data/slide15.swf" size="34424" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="39.0859985"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>do not completely encircle the tooth, as a fixed partial denture retainer does, they must be designed to engage more than half the circumference to allow the prosthesis to maintain position under the influence of horizontal chewing loads.
clasps in removable parti al denture</text>
		</slide>
		<slide index="15" title="" titleNormalized="" src="data/slide16.swf" size="24419" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="32.0439987"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>it should be obvious that careful planning and execution of the necessary natural tooth contour modifications are required to ensure movement control and functional stability for removable partial dentures supported by teeth</text>
		</slide>
		<slide index="16" title="TOOTH AND TISSUE-SUPPORTED PROSTHESES" titleNormalized="tooth and tissue-supported prostheses" src="data/slide17.swf" size="29141" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="26.5979996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>(extension base removable partial dentures), it is necessary that the residual ridge be used to assist in the functional stability of the prosthesis
tooth and tissue-supported prostheses</text>
		</slide>
		<slide index="17" title="" titleNormalized="" src="data/slide18.swf" size="24113" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="30.3759995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>the prosthesis must be designed to allow functional movement of the base to the extent expected by the residual ridge mucosa</text>
		</slide>
		<slide index="18" title="" titleNormalized="" src="data/slide19.swf" size="21503" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="18.1040001"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>movement from 1 to 3 mm can be expected</text>
		</slide>
		<slide index="19" title="possible disadvantages of a clasp-retained partial denture" titleNormalized="possible disadvantages of a clasp-retained partial denture" src="data/slide20.swf" size="26191" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="63.3100014"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1. strain on the abutment teeth often is caused by improper
tooth preparation or clasp design, and/or loss of tissue
support under distal extension partial denture bases.
2. clasps can be unesthetic, particularly when they are
placed on visible tooth surfaces without consideration of
esthetic impact.
3. caries may develop beneath clasp components, especially
if the patient fails to keep the prosthesis and the abutments
clean.
possible disadvantages of a clasp-retained partial denture</text>
		</slide>
		<slide index="20" title="But ……." titleNormalized="but ……." src="data/slide21.swf" size="33671" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="71.5780029"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>may be preferred whenever tooth-bounded edentulous spaces are too large to be restored safely with fixed prostheses, 
or when cross-arch stabilization and wider distribution of forces to supporting teeth and tissues are desirable.
fixed partial dentures, however, should always be considered and used when indicated.
but …….</text>
		</slide>
		<slide index="21" title="" titleNormalized="" src="data/slide22.swf" size="131257" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset21">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="32.4469986"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="22" title="" titleNormalized="" src="data/slide23.swf" size="56636" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset22">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="54.5800018"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="23" title="" titleNormalized="" src="data/slide24.swf" size="26038" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset23">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="9.0990000"/>
				<step start="1" end="25" playTime="1.0000000" pauseTime="40.0349998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>diagnosis and treatment planning
mouth preparation procedures
design of the framework
laboratory procedures</text>
		</slide>
		<slide index="24" title="Classification of Partially Edentulous Arches" titleNormalized="classification of partially edentulous arches" src="data/slide25.swf" size="21051" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset24">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="28.0960007"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>classification of partially edentulous arches</text>
		</slide>
		<slide index="25" title="" titleNormalized="" src="data/slide26.swf" size="21132" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset25">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="1.1710000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>kennedy
cummer 
bailyn
………..</text>
		</slide>
		<slide index="26" title="REQUIREMENTS OF AN ACCEPTABLE METHOD OF CLASSIFICATION" titleNormalized="requirements of an acceptable method of classification" src="data/slide27.swf" size="31535" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset26">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="58.2120018"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1. it should permit immediate visualization of the type of partially edentulous arch that is being considered.
2. it should permit immediate differentiation between the tooth-supported and the tooth- and tissue -supported
removable partial denture.
3. it should be universally acceptable.
requirements of an acceptable method of classification</text>
		</slide>
		<slide index="27" title="KENNEDY CLASSIFICATION" titleNormalized="kennedy classification" src="data/slide28.swf" size="71189" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset27">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="32.7410011"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>dr. edward kennedy in 1925.
four basic classes.
kennedy classification</text>
		</slide>
		<slide index="28" title="Class I" titleNormalized="class i" src="data/slide29.swf" size="30544" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset28">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="27.4239998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>bilateral edentulous areas located posterior to the natural teeth
class i</text>
		</slide>
		<slide index="29" title="Class II" titleNormalized="class ii" src="data/slide30.swf" size="32787" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset29">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="15.3339996"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>a unilateral edentulous area located posterior to the remaining natural teeth
class ii</text>
		</slide>
		<slide index="30" title="Class III" titleNormalized="class iii" src="data/slide31.swf" size="33831" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset30">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="11.7959995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>a unilateral edentulous area with natural teeth remaining both anterior and posterior to it
class iii</text>
		</slide>
		<slide index="31" title="Class IV" titleNormalized="class iv" src="data/slide32.swf" size="34834" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset31">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="24.8750000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>a single, but bilateral (crossing the midline),edentulous area located anterior to the remaining natural teeth
class iv</text>
		</slide>
		<slide index="32" title="" titleNormalized="" src="data/slide33.swf" size="74353" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset32">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="33.0849991"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="33" title="principal advantages of the Kennedy method" titleNormalized="principal advantages of the kennedy method" src="data/slide34.swf" size="24417" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset33">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="16.2189999"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>immediate visualization
easy distinction between tooth-supported versus tooth- and tissue-supported prostheses
principal advantages of the kennedy method</text>
		</slide>
		<slide index="34" title="APPLEGATE'S RULES FOR APPLYING THE KENNEDY CLASSIFICATION" titleNormalized="applegate's rules for applying the kennedy classification" src="data/slide35.swf" size="32614" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset34">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="87.0540009"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>applegate provided eight rules that govern application of the kennedy method 
class ii partial denture rightly falls between the class i and the class iii, because it embodies design features common to both.

applegate's rules for applying the kennedy classification</text>
		</slide>
		<slide index="35" title="Rule 1" titleNormalized="rule 1" src="data/slide36.swf" size="25286" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset35">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="10.5310001"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>classification should follow rather than precede any extractions of teeth that might alter the original classification
rule 1</text>
		</slide>
		<slide index="36" title="" titleNormalized="" src="data/slide37.swf" size="46229" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset36">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="20.7999992"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="37" title="Rule 2" titleNormalized="rule 2" src="data/slide38.swf" size="41438" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset37">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="21.2849998"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>if a third molar is missing and is not to be replaced, it is not considered in the classification
rule 2</text>
		</slide>
		<slide index="38" title="Rule3" titleNormalized="rule3" src="data/slide39.swf" size="43305" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset38">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="25.8840008"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>if a third molar is present and is to be used as an abutment, it is considered in the classification.
rule3</text>
		</slide>
		<slide index="39" title="Rule4" titleNormalized="rule4" src="data/slide40.swf" size="45120" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset39">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="25.6709995"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>if a second molar is missing and is not to be replaced, it is not considered in the classification (e.g., if the opposing second molar is likewise missing and is not to be replaced) .
rule4</text>
		</slide>
		<slide index="40" title="Rule 5" titleNormalized="rule 5" src="data/slide41.swf" size="37380" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset40">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="38.4959984"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>the most posterior edentulous area (or areas) always determines the classification
rule 5</text>
		</slide>
		<slide index="41" title="Rule 6" titleNormalized="rule 6" src="data/slide42.swf" size="43898" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset41">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="33.5800018"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>edentulous areas other than those that determine the classification are referred to as modifications and are designated by their number
rule 6</text>
		</slide>
		<slide index="42" title="Rule7" titleNormalized="rule7" src="data/slide43.swf" size="42849" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset42">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="44.9949989"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>the extent of the modification is not considered, only the number of additional edentulous areas .
rule7</text>
		</slide>
		<slide index="43" title="Rule8" titleNormalized="rule8" src="data/slide44.swf" size="41142" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset43">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="33.8559990"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>no modification areas can be included in class iv arches. 
(other edentulous areas that lie posterior to the single bilateral areas crossing the midline would instead determine the classification;
rule8</text>
		</slide>
		<slide index="44" title="CL IV" titleNormalized="cl iv" src="data/slide45.swf" size="29303" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset44">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="33.6809998"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl iv</text>
		</slide>
		<slide index="45" title="CL II Mod 2" titleNormalized="cl ii mod 2" src="data/slide46.swf" size="33018" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset45">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl ii mod 2</text>
		</slide>
		<slide index="46" title="CL I Mod 1" titleNormalized="cl i mod 1" src="data/slide47.swf" size="22465" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset46">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl i mod 1</text>
		</slide>
		<slide index="47" title="CL III Mod 3" titleNormalized="cl iii mod 3" src="data/slide48.swf" size="22809" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset47">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl iii mod 3</text>
		</slide>
		<slide index="48" title="CL III Mod 1" titleNormalized="cl iii mod 1" src="data/slide49.swf" size="28690" advanceOnTime="0" framesCount="14" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset48">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="13" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl iii mod 1</text>
		</slide>
		<slide index="49" title="CL III Mod 1" titleNormalized="cl iii mod 1" src="data/slide50.swf" size="22900" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset49">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="25" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl iii mod 1</text>
		</slide>
		<slide index="50" title="CL IV" titleNormalized="cl iv" src="data/slide51.swf" size="29870" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset50">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="25" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl iv</text>
		</slide>
		<slide index="51" title="CL II" titleNormalized="cl ii" src="data/slide52.swf" size="21257" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset51">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="25" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl ii</text>
		</slide>
		<slide index="52" title="CL III Mod 5" titleNormalized="cl iii mod 5" src="data/slide53.swf" size="22999" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset52">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0010000"/>
				<step start="1" end="25" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>cl iii mod 5</text>
		</slide>
	</slides>
</presentation>
